---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param tutorial string
---Marks a contextual tutorial as displayed so it doesn't appear again
function FlagTutorial(tutorial) end
